﻿
@import url("https://use.typekit.net/etm0net.css");

.gradient-bg {
    background: url(/images/culture-and-careers/21-MWI-1023_CA-Secondary-13.png), linear-gradient(to right, transparent, #0C285D 30%);
    background-size: cover;
    background-position: center;
}

@media (max-width: 991.98px) {
    .gradient-bg {
        background: linear-gradient(to left, #0C285D, #0c285dbf), url(/images/culture-and-careers/21-MWI-1023_CA-Secondary-13.png) left / cover;
    }
}


html {
    scroll-behavior: smooth;
}

*, a {
    font-family: myriad-pro, sans-serif;
    /*color: #003060;*//*0 0 2rem #021e3f*/
    color: inherit
}

    a:hover {
        color: #123d63;
    }

.btn-main {
    transition: 250ms;
    font-family: myriad-pro, sans-serif;
    background: #003060;
    color: white;
}

    .btn-main:hover {
        background: #123d63;
    }




.children-text-white * {
    color: white !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 1;
}
h1, .h1 {
    font-size: 3rem;
}
h2, .h2 {
    font-size: 2.25rem;
}
h3, .h3 {
    /*font-size: 20px;*/
}



letter-spacing-header {
    letter-spacing: 2px;
}

body {
    overflow-x: hidden;
    /* 	scrolling: smooth; */
}

.main-wrapper {
    position: relative;
}

.logo-wrapper {
    position: absolute;
    z-index: 5;
    width: 100%;
    text-align: center;
    pointer-events: none;
}

    .logo-wrapper img {
        max-width: 190px;
        margin: 0 auto;
    }

.button-wrapper {
    position: absolute;
    z-index: 4;
    left: calc(50vw - 68.5px);
    top: calc(50vh - 189.5px);
}

    .button-wrapper .button {
        background-color: #fff;
        width: 105px;
        height: 105px;
        margin: 1em;
        border-radius: 50%;
        text-align: center;
    }

        .button-wrapper .button:hover {
            background-color: rgba(0,161,242,1);
        }

        .button-wrapper .button a {
            color: rgba(0,161,242,1);
        }

            .button-wrapper .button:hover a, .button-wrapper .button a:hover {
                color: #fff;
            }


            .button-wrapper .button a i {
                font-size: 3.5em;
                margin: .45em;
            }

.panel-wrapper {
    text-align: center;
}

    .panel-wrapper img {
        margin: 3em auto 0;
        padding: 0 5em;
        width: 100%;
        max-width: 600px;
    }
    }

    .panel-wrapper .shorestation, .panel-wrapper .shorelandr {
        background-size: cover;
        background-position: center bottom;
        background-repeat: no-repeat;
        min-height: calc(100vh - 224.52px);
    }

        .panel-wrapper .shorestation img, .panel-wrapper .shorelandr img {
            opacity: 0;
            -webkit-transition: opacity 0.4s;
            -o-transition: opacity 0.4s;
            transition: opacity 0.4s;
        }

        .panel-wrapper .shorestation:hover img, .panel-wrapper .shorelandr:hover img {
            opacity: 1;
            -webkit-transition: opacity 0.4s;
            -o-transition: opacity 0.4s;
            transition: opacity 0.4s;
        }

    .panel-wrapper .shorestation {
        background-image: url('images/shorestation-boat-lift.jpg');
        border-right: 10px solid #fff;
        margin-right: -5px;
        z-index: 3;
    }

    .panel-wrapper .shorelandr {
        background-image: url('images/shorelandr-boat-trailer.jpg');
        border-left: 10px solid #fff;
        margin-left: -5px;
        z-index: 3;
    }


.home-page .footer-wrapper {

    color: white;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 4;
    text-shadow: 0 0 2rem #021e3f;
    text-align: right;
    background: linear-gradient(to bottom, transparent, #021e3f);

}

    .home-page .footer-wrapper p a:hover {
        color: white;
        text-decoration: underline;
    }

.footer-wrapper p {
    text-align: right;
    padding: 1em 2em;
    margin: 0;
}


        .footer-wrapper * {
            /* 			color: #fff; */
            /*color: #333333;*/
            text-decoration: none;
        }

            .footer-wrapper p a:hover {
                opacity: .75;
            }


@media (min-width: 767px) and (max-height: 700px) {
    .button-wrapper {
        top: 200px;
    }

    .panel-wrapper .shorestation, .panel-wrapper .shorelandr {
        height: 630px;
    }
}

@media (max-width: 767px) {

    .button-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        top: calc(500px - 58.5px);
        left: calc(50vw - 175.5px);
    }

        .button-wrapper .button {
            width: 85px;
            height: 85px;
        }

            .button-wrapper .button a i {
                font-size: 3em;
                margin: .4em;
            }

    .panel-wrapper .shorestation, .panel-wrapper .shorelandr {
        min-height: 500px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .panel-wrapper .shorestation {
        border-bottom: 5px solid #fff;
    }

    .panel-wrapper .shorelandr {
        border-top: 5px solid #fff;
    }

        .panel-wrapper .shorestation img, .panel-wrapper .shorelandr img {
            opacity: 1;
            padding: 0 1em;
        }

    .blur {
        -webkit-filter: none;
        filter: none;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }

    @media (min-height: 998px) {
        .button-wrapper {
            top: calc(50vh - 58.5px);
        }

        .panel-wrapper .shorestation, .panel-wrapper .shorelandr {
            min-height: 50vh;
        }
    }
}


.product-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-image-bg {
    /* 		background-image: linear-gradient(#003060, #0030606e), url(/images/shorestation-boat-lift.jpg); */
    background-image: url(/images/shorestation-boat-lift.jpg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-position: center center;
}
/*
	.product-image {
		
    	filter: blur(2px);
	}
*/

.panel-wrapper .byronselect img {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
    border-top: 10px solid #fff;
}

.panel-wrapper img {
    background-image: url('images/shorelandr-boat-trailer.jpg');
    border-left: 10px solid #fff;
    margin-left: -5px;
    z-index: 3;
}

@media (min-width: 768px) {
    .panel-wrapper {
        height: 100vh;
    }
}

@media (min-width: 768px) {
    .products-wrapper {
        height: 100vh;
    }

    .products-top .product-panel:last-child {
        border-left: 5px solid white;
    }

    .products-wrapper {
        /*border: 2px solid white;*/
    }

    .products-top {
        height: 60vh;
    }

    .products-bottom {
        height: 40vh;
    }

    .products-top-left {
        width: 50vw;
    }

    .products-top-right {
        width: 50vw;
    }
}

.mock-h1 {
    font-size: 2.5rem;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
}

.background-gradient {
    background: radial-gradient(#0c285ded, #0C285D);
    color: white;
}

.product-panel {
    position: relative;
    overflow: hidden;
}

    .products-top > .product-panel {
        border-bottom: 5px white solid;
    }

    .product-image {
        transition: filter 250ms;
    }


.product-logo {
    transition: opacity 250ms;
    position: absolute;
    left: 0;
    right: 0;
    width: 70%;
    max-width: 529px;
    top: 50%;
    height: auto;
    z-index: 1;
    object-fit: scale-down;
    margin: auto;
}

@media (min-width: 768px) {
    .product-logo {
        top: 8%;
        opacity: 0;
    }
}

.product-panel:hover .product-image {
    filter: blur(0px);
}

.product-panel:hover .product-image-bg {
    /* 	background-image: linear-gradient(#003060, transparent), url(/images/shorestation-boat-lift.jpg); */
    filter: blur(0px);
    background-size: 100%;
    background-position: center center;
}

.product-panel:hover .product-logo {
    opacity: 1;
}

.product-panel_overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* 	transition: 100ms; */
}

.blur picture {
    -webkit-filter: blur(3px);
    filter: blur(3px);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    border-color: transparent;
    z-index: 2 !important;
}

    .blur .product-panel_overlay {
        background: #00306045;
    }

.background-white {
    background: white;
}

.line-height-sm {
    line-height: 1;
}

.bolded-link {
    font-style: italic;
    letter-spacing: 1px;
    font-weight: bold
}

.v-baseline {
    height: 15px;
    vertical-align: baseline;
}

a {
    text-decoration: none !important;
}

.cta {
    font-style: italic;
    font-weight: bold;
    letter-spacing: 2px;
    text-decoration: none !important;
}

/* test */


.custom-slider {
    display: flex;
    gap: 1rem;
    /* 		height: 80vh; */
    overflow: auto;
    /* 		justify-content: stretch; */
    align-items: stretch;
}

.carousel-control-prev-custom, .carousel-control-next-custom {
    margin-top: 20vh;
    font-size: 3.5rem;
}

.carousel-item {
    background: white;
    display: flex;
    flex-direction: column;
    float: none;
}

.carousel-inner {
    display: flex;
}

.carousel-item > p, .carousel-item > article {
    flex: 1;
    padding-left: 2rem;
    padding-right: 2rem;
}

.carousel-indicators {
    top: 0.5rem;
    bottom: auto;
    margin-right: 4rem;
    margin-left: 4rem;
}

    .carousel-indicators li {
        height: 8px;
        width: 8px;
        border-radius: 50%;
        box-shadow: 0 0 20px -5px black;
        opacity: 0.75;
        border: 0 !important;
    }

/* 	accordion */

.accordionItemHeader {
    border-top: solid 1px #00306045;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .accordionItemHeader i {
        font-size: 2.5rem;
        transition: transform 250ms ease-in-out;
    }

.collapsed i {
    transform: rotate(-90deg);
}

a.dropdown-item {
    color: #002862 !important;
}

.btn-outline-light {
    box-shadow: none !important;
}

button {
    outline: none !important;
}


.btn-primary {
    color: #fff;
    background-color: #003060;
    border-color: #003060;
}


.mwi-opennings > li > p {
    cursor: pointer;
}

    .mwi-opennings > li > p .fas {
        margin-left: 0.5rem;
    }



@media (min-width: 768px) {
    #culture-and-career-quote .top-row {
        margin-right: 14rem;
    }

    #culture-and-career-quote .bottom-row {
        margin-left: 9rem;
    }
}

#oppt-bg {
    /*background: url(/images/culture-and-careers/21-MWI-1023_CA-Secondary-14.png) no-repeat;*/
    background-size: cover;
    background-position: center right;
}
.branding21 {
    display: none;
}

a {
    transition: opacity 200ms ease-in-out;
}

a:hover {
    color: inherit;
    opacity: 0.75;
}